<!Doctype html>
<head>
    <title>Hello world</title>
    <link rel="stylesheet" href="index.css">

</head>
<body>
    <div class="x">
        <nar>
            <ul>
                <li><a href="default.asp">Home</a></li>
                <li> <a href="about.asp">About Us</a></li>
                <li><a href="news.asp">News</a></li>
                <li><a href="Testimonial.asp">Testimonial</a></li>
            </ul>
        </nar><br><br>
        <h1>Happy learning</h1>
       
        <p>
            Learning coding is amazing
        </p>
    <form>
        <input type="text" name="username" placeholder="First Name"/><br><br>
        <input type="text" name="username" placeholder="Last Name"/><br><br>
        <input type="text" name="username" placeholder="age"/><br><br>
        <input type="text" name="username" placeholder="Dob"/><br><br>
        <input type="checkbox" id="zz" name="African country" value="Rwanda">
        <label for="countries">I am a Rwandan</label><br>
        <input type="checkbox" id="ww" name="European country" value="France">
        <label for="ww"> Je suis parisienne</label><br><br>
        <input type="radio" id="vv" name="genre" value="Male">
        <label for="vv">Male</label>
        <input type="radio" id="tt" name="genre" value="Female">
        <label for="genre">Female</label><br><br>
        <button type="submit">Save</button><br><br>

    </form>
    </div>
    <div>
        <table>
            <tr>
                <th>ID</th>
                <th>First_Name</th>
                <th>Last_Name</th>
                <th>Age</th>
                <th>DoB</th>
                <th>Gender</th>
                <th>Nationality</th>

            </tr>
            <tr>
                <td>01</td>
                <td>Izzy</td>
                <td>.b</td>
                <td>20</td>
                <td>Februay 28th</td>
                <td>Female</td>
                <td>France</td>
             </tr>
             <tr>
                <td>01</td>
                <td>Izzy</td>
                <td>.b</td>
                <td>20</td>
                <td>Februay 28th</td>
                <td>Female</td>
                <td>France</td>
             </tr> 
             <tr>
                <td>01</td>
                <td>Izzy</td>
                <td>.b</td>
                <td>20</td>
                <td>Februay 28th</td>
                <td>Female</td>
                <td>France</td>
             </tr> 
        </table>
    </div>
    <img src="imagetouse.png" alt="staycation"/>
    <video width="700" height="600" controls>
        <source src="close_delete.mp4" type="video/mp4"/>
</body>
</html>
